Solución al error «GD library is not installed» en Linux

-Este error se debe a que una aplicación necesita de esta librería de PHP y no está instalada.Se soluciona ejecutando el siguiente comando desde el terminal y reiniciando el servicio.

sudo su
apt-get install php5-gd

O también

sudo su
yum install php-gd
La Coruña, España Correo contacto@pc-solucion.es